body {
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: Trebuchet MS, Helvetica, Verdana, Sans-Serif;
  background: url(../images/bck.jpg) repeat-x;
  background-color: #691122;
}

body.report {
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: Trebuchet MS, Helvetica, Verdana, Sans-Serif;
  background: none;
  background-color: #ffffff;
}

p {
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 150%;
}

h1 {
  padding-top:10px;
  margin: 0;
  text-align: left;
  font-family: Trebuchet MS, Helvetica, Verdana, Sans-Serif;
  font-size: 16px;
  font-weight: bold;
  color: #ed232e;
}

td{
  font-family: Trebuchet MS, Helvetica, Verdana, Sans-Serif;
  font-size: 16px;
  color: #ae855e;
  vertical-align: top;
}

thead {

}

input {
  border: 1px solid #AE855E;
  font-size: 15px;
}

textarea {
  border: 1px solid #ae855e;
  font-size: 15px;
}

select {
  width: 150px;
  border: none;
  border-collapse: collapse;
  font-size: 15px;
}


a:link {text-decoration: none; font-weight: normal; color:#D0B9A4;}
a:visited {text-decoration: none; font-weight: normal; color:#D0B9A4;}
a:hover {text-decoration: underline; font-weight: normal; color:#D0B9A4;}
a:active {text-decoration: none; font-weight: normal; color:#D0B9A4;}

/* Start of IDs */
#OverContainer{
  width: 100%;
  margin: 0;
  padding: 0;
}

#header{
  width: 1000px;
  height: 150px;
}

#header a:link {text-decoration: none; font-weight: bold; color:#ffffff; font-size: 11px;}
#header a:visited {text-decoration: none; font-weight: bold; color:#ffffff; font-size: 11px;}
#header a:hover {text-decoration: none; font-weight: bold; color:#ffffff; font-size: 11px;}
#header a:active {text-decoration: none; font-weight: bold; color:#ffffff; font-size: 11px;}

#nav{
  width: 1000px;
  height: 40px;
}

#nav td {
  font-family: Trebuchet MS, Helvetica, Verdana, Sans-Serif;
  font-size: 20px;
  color: #ae855e;
  vertical-align: middle;
}

#nav a:link {text-decoration: none; font-weight: normal; color:#ae855e;}
#nav a:visited {text-decoration: none; font-weight: normal; color:#ae855e;}
#nav a:hover {text-decoration: underline; font-weight: normal; color:#ae855e;}
#nav a:active {text-decoration: none; font-weight: normal; color:#ae855e;}

#mainBody{
  width: 1000px;
}

#mainBody td {
  font-family: Trebuchet MS, Helvetica, Verdana, Sans-Serif;
  font-size: 16px;
  color: #ae855e;
}

#table_border {
  border: 1px solid #ae855e;
  border-collapse: collapse;
}

#table_border thead td {
  background-color: #ae855e;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  height: 20px;
}

#table_border tbody td {
  border: 1px solid #ae855e;
  font-size: 16px;
  /*border-style: inset inset inset inset;*/
  vertical-align: middle;
}

#bands_list td {
  color: #E4D8CB;
}

.selectbox_div {
  border: 1px solid #ae855e;
  padding:0;
  margin:0;
  width: 150px;
}

.error { font: 11px tahoma, verdana, sans-serif; color: #FF0000; font-weight: bold; }
.norm { color: #ae855e;}

.heading {
  font-size: 18px;
  font-weight: bold;
  color: #D0B9A4;
}

.breadcrumbs {
  text-align: left;
  background-color: #808080;
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  padding: 2px;
}

.breadcrumbs a:link { color: #ffffff; font-size: 11px; font-weight: bold;}
.breadcrumbs a:visited { color: #ffffff; font-size: 11px; font-weight: bold;}
.breadcrumbs a:hover { color: #ffffff; font-size: 11px; font-weight: bold;text-decoration: underline;}
.breadcrumbs a:active { color: #ffffff; font-size: 11px; font-weight: bold;}

.photo {
  float: right;
  padding:5px;
  border: 1px solid #330000;
}

#carvery_menu {
  height: 750px;
  background: url('/common/images/carvery_bck.jpg') no-repeat center top;
}

#carvery_menu td {
  color: #691122;
  font-size: 20px;
  font-family: Palatino Linotype;
}

#xmas_menu {
  height: 1050px;
 /* background: url('/common/images/xmas_bck.jpg') no-repeat center top;*/
}

#xmas_menu td {
  color: #691122;
  font-size: 18px;
  font-family: Palatino Linotype;
}

#alacarte_menu td {
  color: #ffffff;
  font-size: 18px;
}

#alacarte_menu1 {
  background: url('/common/images/alacarte_bck.jpg') no-repeat center top;
}

#alacarte_menu2 {
  background: url('/common/images/alacarte_bck2.jpg') repeat-y center;
}

#alacarte_menu3 {
  background: url('/common/images/alacarte_bck.jpg') no-repeat center bottom;
}

#footer{
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #ae855e;
  border-top: 5px solid #330000;
}

#footer td {
  font-family: Verdana, Sans-Serif;
  font-size: 12px;
  color: #330000;
  vertical-align: middle;
  line-height: 150%;
}

a.footer_link:link {text-decoration: none; font-weight: normal; color:#330000; font-family: Verdana, Sans-Serif; font-size: 12px;}
a.footer_link:visited {text-decoration: none; font-weight: normal; color:#330000; font-family: Verdana, Sans-Serif; font-size: 12px;}
a.footer_link:hover {text-decoration: underline; font-weight: normal; color:#330000; font-family: Verdana, Sans-Serif; font-size: 12px;}
a.footer_link:active {text-decoration: none; font-weight: normal; color:#330000; font-family: Verdana, Sans-Serif; font-size: 12px;}

span.small_link {color:#330000; font-family: Verdana, Sans-Serif; font-size: 10px;}
.small_link a:link {text-decoration: none; font-weight: normal; color:#ae855e; font-family: Verdana, Sans-Serif; font-size: 10px;}
.small_link a:visited {text-decoration: none; font-weight: normal; color:#ae855e; font-family: Verdana, Sans-Serif; font-size: 10px;}
.small_link a:hover {text-decoration: underline; font-weight: normal; color:#ae855e; font-family: Verdana, Sans-Serif; font-size: 10px;}
.small_link a:active {text-decoration: none; font-weight: normal; color:#ae855e; font-family: Verdana, Sans-Serif; font-size: 10px;}

span.footer_small_link {color:#330000; font-family: Verdana, Sans-Serif; font-size: 10px;}
.footer_small_link a:link {text-decoration: none; font-weight: normal; color:#330000; font-family: Verdana, Sans-Serif; font-size: 10px;}
.footer_small_link a:visited {text-decoration: none; font-weight: normal; color:#330000; font-family: Verdana, Sans-Serif; font-size: 10px;}
.footer_small_link a:hover {text-decoration: underline; font-weight: normal; color:#330000; font-family: Verdana, Sans-Serif; font-size: 10px;}
.footer_small_link a:active {text-decoration: none; font-weight: normal; color:#330000; font-family: Verdana, Sans-Serif; font-size: 10px;}

/* FORM */
.button { color: #000000; text-align: center; border: solid #ae855e 1px; background-color: #ae855e; height: 20px;}

.contact td{
  font-size: 12px;
  padding-right: 10px;
}

.contact input.text{
  display: block;
  text-align: left;
  border: solid 1px #ed232e;
  overflow: hidden;
  width: 200px;
  position: realtive;
}

.contact textarea{
  display: block;
  text-align: left;
  border: solid 1px #ed232e;
  overflow: hidden;
  position: realtive;
}

.contact input.button{
  text-align: center;
  background-color: #ed232e;
  width: 100px;
  color: #ffffff;
  border: solid 1px #ed232e;
}

.contact input.text_small{
  display: block;
  text-align: left;
  width: 80px;
  border: solid 1px #ed232e;
  overflow: hidden;
  position: realtive;
}

.contact a:link {text-decoration: none; font-weight: normal; color:#000000; font-family: Verdana, Sans-Serif; font-size: 12px;}
.contact a:visited {text-decoration: none; font-weight: normal; color:#000000; font-family: Verdana, Sans-Serif; font-size: 12px;}
.contact a:hover {text-decoration: underline; font-weight: normal; color:#000000; font-family: Verdana, Sans-Serif; font-size: 12px;}
.contact a:active {text-decoration: none; font-weight: normal; color:#000000; font-family: Verdana, Sans-Serif; font-size: 12px;}

#home_slideshow_wrapper {
  background: url('/common/images/home_slideshow_wrapper.png') no-repeat;
  padding: 29px 19px 29px 19px;
  width: 540px;
}

#home_slideshow {
    position:relative;
    height:330px;
}

#home_slideshow IMG,#food_slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#home_slideshow IMG.active,#food_slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#home_slideshow IMG.last-active,#food_slideshow IMG.last-active {
    z-index:9;
}

#food_slideshow_wrapper {
  background: url('/common/images/food_slideshow_wrapper.png') no-repeat;
  padding: 15px 11px 15px 11px;
  width: 275px;
}

#food_slideshow {
    position:relative;
    height:200px;
}

#wedding_slideshow {list-style:none; color:#fff}
#wedding_slideshow span {display:none}
#wedding_fancy_border {background:url(/common/images/wedding_border.png) center top no-repeat; width: 760px; height: 563px; padding: 10px 0 0 15px; z-index: 50;}
#wedding_wrapper {width:568px; margin:50px auto; display:none}
#wedding_wrapper * {margin:0; padding:0}
#wedding_fullsize {position:relative; width:563px; height:375px; padding:2px; border:0px solid #ccc;}
#wedding_information {position:absolute; bottom:0; width:563px; height:0; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#wedding_information h3 {padding:4px 8px 3px; font-size:14px}
#wedding_information p {padding:0 8px 8px}
#wedding_image {width:563px; height:375px; }
#wedding_image img {position:absolute; z-index:25; width: auto; left: 0;}
.imgnav {position:absolute; width:25%; height:381px; cursor:pointer; z-index:150}
#wedding_imgprev {left:0; background:url(../images/left.gif) left center no-repeat}
#wedding_imgnext {right:0; background:url(../images/right.gif) right center no-repeat}
#wedding_imglink {position:absolute; height:381px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
/*.linkhover {background:url(../images/link.gif) center center no-repeat}  */
#wedding_thumbnails {margin-top:55px}
#wedding_slideleft {float:left; width:20px; height:121px; background:url(../images/scroll-left.gif) center center no-repeat;}
/*#slideleft:hover {background-color:#333} */
#wedding_slideright {float:right; width:20px; height:121px; background:url(../images/scroll-right.gif) center center no-repeat;}
/*#slideright:hover {background-color:#333} */
#wedding_slidearea {float:left; position:relative; width:518px; margin-left:5px; height:121px; overflow:hidden}
#wedding_slider {position:absolute; left:0; height:121px}
#wedding_slider img {cursor:pointer; border:1px solid #666; padding:2px}

div.fbevents table {
  padding: 4px;
  margin-bottom: 10px;
  background-repeat: repeat;
  border-radius: 10px 10px 10px 10px;
  border: 1px solid #AE855E;
}

div.fbevents table h2 {
  padding: 0;
  margin: 0;
  font-size: 18px;
  display: inline-block;
}

div.fbevents table tbody td {
  color: #ffffff;
}

div.fbevents table p {
  padding: 0;
  color: #AE855E;
}

div.fbevents table img {
  padding-left: 8px;
}